#!/usr/bin/env -S deno run --allow-all

import { read_conf } from "./lib/conf.ts"
import { print_todo } from "./lib/display.ts"
import { read_todo } from "./lib/task.ts"

await main()
async function main() {
	const config = await read_conf()
	const todo = await read_todo(config.file_path)
	print_todo(todo)
}
